Search found 1 match

by breadone
Thu Sep 14, 2023 2:23 pm
Forum: devkitARM
Topic: dkp-pacman: unrecognized zst archive format
Replies: 4
Views: 3050

Re: dkp-pacman: unrecognized zst archive format

Apologies, I need to sort out the pacman version in the apt repo. In the meantime update your databases then install the updated pacman by itself. Then everything should work properly. sudo dkp-pacman -Sy sudo dkp-pacman -S pacman This didn't end up working for me, I've got the exact same error on ...